#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 40px; bottom: 0px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 234px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 30px; bottom: 0px; background-color: transparent; }
#imObjectImage_2 { width: 100%; max-width: 729px; }
#imGroup_2 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 40px; bottom: 0px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 302px; }
@media (min-width: 1100px) {
	#imGroup_1 { width: 1098px; }
	#imCell_1 { width: 1098px; min-height: 185px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 1098px; min-height: 185px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_2 { width: 1098px; min-height: 123px;  padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 1098px; min-height: 123px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imGroup_2 { width: 1098px; }
	#imGroup_3 { width: 366px; height: 115px; }
	#imCell_3 { width: 366px; min-height: 75px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 366px; min-height: 75px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_4 { width: 366px; height: 115px; }
	
}
@media  (max-width: 1099px) and (min-width: 640px) {
	#imGroup_1 { width: 600px; }
	#imCell_1 { width: 600px; min-height: 185px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 600px; min-height: 185px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_2 { width: 600px; min-height: 101px;  padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 600px; min-height: 101px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imGroup_2 { width: 600px; }
	#imGroup_3 { width: 200px; height: 90px; }
	#imCell_3 { width: 200px; min-height: 50px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 200px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_4 { width: 200px; height: 90px; }
	
}
@media  (max-width: 639px) and (min-width: 639px) {
	#imGroup_1 { width: 597px; }
	#imCell_1 { width: 597px; min-height: 185px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 597px; min-height: 185px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_2 { width: 597px; min-height: 101px;  padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 597px; min-height: 101px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imGroup_2 { width: 597px; }
	#imGroup_3 { width: 199px; height: 89px; }
	#imCell_3 { width: 199px; min-height: 49px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 199px; min-height: 49px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imGroup_4 { width: 199px; height: 89px; }
	
}
@media  (max-width: 638px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 40px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_1 { top: 40px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 30px;  padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_2 { top: 30px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 40px;  padding-top: 40px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_3 { top: 40px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_4 { display: none; clear: left; }
	
}
